placeholders:
    view_content_data_additional_information:
        items:
            orocrm_user_cases_grid: ~
            orocrm_account_cases_grid: ~
            orocrm_contact_cases_grid: ~

items:
    orocrm_user_cases_grid:
        template: OroCRMCaseBundle:Case:userCases.html.twig
        applicable: @oro_ui.placeholder.filter->isInstanceOf($entity$, %oro_user.entity.class%)
    orocrm_account_cases_grid:
        template: OroCRMCaseBundle:Case:accountCases.html.twig
        applicable: @oro_ui.placeholder.filter->isInstanceOf($entity$, %orocrm_account.account.entity.class%)
    orocrm_contact_cases_grid:
        template: OroCRMCaseBundle:Case:contactCases.html.twig
        applicable: @oro_ui.placeholder.filter->isInstanceOf($entity$, %orocrm_contact.entity.class%)
